Class | TMail::UnstructuredHeader
In: | lib/tmail/header.rb
Parent: | HeaderField

### Methods

body body=

### Public Instance methods

body()

[Source]

    # File lib/tmail/header.rb, line 176
        def body
          ensure_parsed
          @body
        end

body=( arg )

[Source]

    # File lib/tmail/header.rb, line 181
        def body=( arg )
          ensure_parsed
          @body = arg
        end

[Validate]